Debian Bug report logs - #710561
ITP: python-tnetstring -- python library for data serialization using typed netstrings

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jan Niehusmann <jan@debian.org>

Date: Fri, 31 May 2013 21:12:01 UTC

Owned by: Jan Niehusmann <jan@debian.org>

Severity: normal

Done: Jan Niehusmann <jan@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#710561; Package wnpp. (Fri, 31 May 2013 21:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Niehusmann <jan@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 31 May 2013 21:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Niehusmann <jan@debian.org>
To: submit@bugs.debian.org
Subject: ITP: python-tnetstring -- python library for data serialization using typed netstrings
Date: Fri, 31 May 2013 22:36:44 +0200
Package: wnpp
Serverity: wishlist

Tnetstring is a serialization format a lot like JSON but it uses a new
syntax called "typed netstrings" that was proposed for use in the Mongrel2
webserver. It's designed to be simpler and easier to implement than JSON,
with a happy consequence of also being faster in many cases.

I'm packaging a python implementation for that format:

URL: https://github.com/rfk/tnetstring/
License: Expat




Owner recorded as Jan Niehusmann <jan@debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 01 Jun 2013 07:33:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Jun 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Jan Niehusmann <jan@debian.org>:
You have taken responsibility. (Tue, 13 Aug 2013 10:00:05 GMT) Full text and rfc822 format available.

Notification sent to Jan Niehusmann <jan@debian.org>:
Bug acknowledged by developer. (Tue, 13 Aug 2013 10:00:05 GMT) Full text and rfc822 format available.

Message #14 received at 710561-done@bugs.debian.org (full text, mbox):

From: Jan Niehusmann <jan@debian.org>
To: 710561-done@bugs.debian.org
Subject: python-tnetstring accepted to unstable
Date: Tue, 13 Aug 2013 11:13:44 +0200
python-tnetstring has been accepted to unstable.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Sep 2013 07:33:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:03:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.